Changeset 118471 in spip-zone for _plugins_/autorite


Ignore:
Timestamp:
Nov 8, 2019, 3:21:41 PM (8 months ago)
Author:
marcimat@…
Message:

Correction minimale pour éviter une notice sur une des autorisations.

M’enfin ce plugin nécessiterait du rangement (déclaré compat 1.9.2 alors que des fonctions sql_getfetsel sont présentes et non déclaré en compat ; ce qui donne spip 2 minimum déjà.)...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/autorite/trunk/inc/autoriser.php

    r115819 r118471  
    158158                function autorisation_wiki_motsclef_visiteur($qui, $id_article) {
    159159
     160                        $array_mot = [];
     161
    160162                        //determine les mots clef affectés à l'article
    161163                        if (intval($GLOBALS['spip_version_branche'])<3)
     
    170172
    171173                        //aucun mot clef d'affecter à  l'article, rien à faire
    172                         if (is_null($array_mot))
     174                        if (!$array_mot)
    173175                                return false;
    174176
Note: See TracChangeset for help on using the changeset viewer.